#include "VigosInkMapAddon.h"

class AMapMarkerActor;

void UVigosInkMapAddon::Authority_OnMapMarkerSpawned(AMapMarkerActor* mapMarker)
{

}

void UVigosInkMapAddon::Authority_OnMapMarkerDestroyed(AMapMarkerActor* mapMarker)
{

}

UVigosInkMapAddon::UVigosInkMapAddon()
{
	this->_killerRevealStatusEffectClass = NULL;
}
